Error when using -related_post] for new posts

We have renamed Post Grid plugin to Post Grid Combo
0
Error when using -related_post] for new posts 1
Naz
Feb 28, 2020 11:53 AM 1 Answers
Member Since Feb 2020
Subscribed Subscribe Not subscribe
Flag(0)

Warning: array_diff(): Expected parameter 1 to be an array, null given in /home/studio00/public_html/wp-content/plugins/related-post/includes/functions.php on line 330

2 Subscribers
Error when using -related_post] for new posts 1
Error when using -related_post] for new posts 3
Submit Answer
Please login to submit answer.
1 Answers
Sort By:
Best Answer
0
Error when using -related_post] for new posts 4
PickPlugins
Feb 28, 2020
Flag(0)

Welcome to our forum.

I just update plugin and fix the issue, please update latest version 2.0.23

and let me know the result.

Regards

Sign in to Reply
Replying as Submit